[VCP]

;video_port          = 0   ; 1:SVIDEO, 0:COMPOSITE   default 0
;video_brightness    = 0   ; -128->127 (0x80->0x7F)  default 0
;video_hue           = 0   ; -128->127 (0x80->0x7F)  default 0
;video_contrast      = 216 ; 0->511    (0x00->0x1FF) default 216
;video_gain_u        = 254 ; 0->511    (0x00->0x1FF) default 254
;video_gain_v        = 180 ; 0->511    (0x00->0x1FF) default 180
;update_video_params = 0   ; set to 1 to have these take effect



